/* 通用列表 */
.sub_mobile_box {
  margin-top: 0.1rem;
}
.poistion_mobile_c {
  font-size: 0.24rem;
  min-height: 0.84rem;
  color: #333333;
  background: url(../images/position_mobile.png) no-repeat left 0.25rem;
  background-size: 0.23rem;
  padding-left: 0.35rem;
  line-height: 0.5rem;
  padding-top: 0.15rem;
  padding-bottom: 0.15rem;
}
.poistion_mobile_c a {
  color: #333333;
}
.tylb_mobile_list_nav {
  margin-top: 0.15rem;
}

.tylb_mobile_list_nav ul li {
  width: 2.2rem;
  float: left;
  height: 0.5rem;
  border: 0.01rem solid #e5e5e5;
  margin-right: 0.15rem;
  margin-top: 0.15rem;
}

.tylb_mobile_list_nav ul li.on {
  background-color: #f59531;
  border: 0.01rem solid #f59531;
}

.tylb_mobile_list_nav ul li:nth-child(3n) {
  margin-right: 0;
}

.tylb_mobile_list_nav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.24rem;
  text-align: center;
  line-height: 0.48rem;
  color: #333333;
  padding: 0 0.1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tylb_mobile_list_nav ul li.on a {
  color: #ffffff;
}
.tylb_mobile_list {
  width: 100%;
  float: left;
  height: auto;
}

.tylb_mobile_list ul {
  padding-top: 0.2rem;
}

/* 通用细览 */

.tyxl_mobile {
  margin-top: 0.1rem;
  position: relative;
}

.docTitle {
  width: 100%;
  float: left;
  font-size: 0.42rem;
  text-align: center;
  color: #333333;
  line-height: 0.6rem;
  font-weight: bold;
}

.tyxl_xq {
  width: 100%;
  height: 1.1rem;
  float: left;
  margin-top: 0.4rem;
  border-bottom: 0.02rem solid #d5dee9;
}

.tyxl_xq p {
  display: table;
  margin: auto;
  font-size: 0.26rem;
  color: #999999;
}

.tyxl_xq p:nth-child(1) {
  margin-bottom: 0.22rem;
}

.tyxl_xq p span {
  display: block;
  float: left;
  font-size: 0.26rem;
  color: #999999;
  margin-right: 0.25rem;
}

.tyxl_xq p span:last-child {
  margin-right: 0;
}

.docContent {
  width: 100%;
  float: left;
  min-height: 3rem;
  padding: 0.2rem 0 0;
  font-size: 0.3rem;
  color: #333333;
  font-family: "微软雅黑";
  line-height: 0.6rem;
  text-align: justify;
}

.docContent * {
  font-size: 0.3rem !important;
  color: #333333 !important;
  font-family: "微软雅黑" !important;
  line-height: 0.6rem !important;
}

.docContent img {
  max-width: 100% !important;
  height: auto !important;
}

.docContent table {
  max-width: 100% !important;
  margin: auto;
}

.docContent video {
  max-width: 100% !important;
  margin: auto;
}

.docContent iframe {
  max-width: 100% !important;
  margin: auto;
}

.video-js {
  margin: 0 auto !important;
  display: block;
}

/* 政策文件细览 */

.tyxl_mobile table.titletable2 {
  width: 100%;
  margin-bottom: 0.3rem;
  border-collapse: collapse;
  border-spacing: 0;
  border-bottom: 1px solid #e1e1e1;
  float: left;
}

.tyxl_mobile table.titletable2 tr,
th,
td {
  padding: 0.15rem;
  line-height: 0.3rem;
  font-size: 0.26rem;
  font-family: "微软雅黑";
}

.tyxl_mobile table.titletable2 th {
  width: 30%;
  color: #333333;
  border: 1px solid #e1e1e1;
  border-bottom: 0px;
  font-weight: normal;
  padding: 0.1rem;
  line-height: 0.4rem;
  background-color: #f7f7f7;
  font-size: 0.26rem;
  font-family: "微软雅黑";
}

.tyxl_mobile table.titletable2 td {
  border-top: 1px solid #e1e1e1;
  border-right: 1px solid #e1e1e1;
  width: 70%;
  color: #666666;
}

.tyxl_mobile table.titletable2 td.gwsxCon,
.tyxl_mobile table.titletable2 th.sx {
  border-bottom: 1px solid #e1e1e1;
}

.BuJieDur2 {
  width: 100%;
  float: left;
  margin-top: 0.4rem;
  width: 6.9rem;
}

.BuJieDuDiv2 h2 {
  height: 0.6rem;
  font-size: 0.4rem;
  color: #f59531;
  border-bottom: 0.01rem solid #e5e5e5;
}

.BuJieDuDiv2 {
  padding: 0.15rem 0 0;
  margin-bottom: 0.2rem;
}

.BuJieDuDiv2 ul li {
  padding-left: 0.3rem;
  margin-top: 0.3rem;
  position: relative;
}

.BuJieDuDiv2 ul li::after {
  width: 0.1rem;
  height: 0.1rem;
  background-color: #e1e1e1;
  border-radius: 0.5rem;
  position: absolute;
  content: "";
  left: 0;
  top: 0.19rem;
}

.BuJieDuDiv2 ul li h3 a {
  display: block;
  font-size: 0.28rem;
  line-height: 0.42rem;
  color: #333333;
  font-weight: normal;
  transition: all 0.3s;
}

/* 政务公开 */

.gk_sub_mobile_tld {
  padding-top: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
  padding-bottom: 0.5rem;
}

.gk_sub_mobile_tld_list {
  width: 100%;
  float: left;
  margin-top: 0.4rem;
}

.gk_sub_mobile_tld_list_first {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}

.gk_sub_mobile_tld_list_first .zp {
  width: 2.42rem;
  height: 3.41rem;
}

.gk_sub_mobile_tld_list_first .zp img a {
  width: 100%;
  height: 100%;
  display: block;
}

.gk_sub_mobile_tld_list_first .zp a img {
  width: 100%;
  height: 100%;
}

.gk_sub_mobile_tld_list_first .xm {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 0.35rem;
}

.gk_sub_mobile_tld_list_first .xm a {
  font-size: 0.32rem;
  color: #333333;
  font-weight: bold;
  display: block;
  line-height: 0.32rem;
}

.gk_sub_mobile_tld_list_first span {
  width: 100%;
  font-size: 0.32rem;
  line-height: 0.5rem;
  color: #333333;
  font-weight: bold;
  display: block;
  text-align: center;
  margin-top: 0.25rem;
  margin-bottom: 0.1rem;
}

.gk_sub_mobile_tld_list_first p {
  font-size: 0.28rem;
  color: #333333;
  line-height: 0.42rem;
  text-align: left;
  margin-top: 0.15rem;
}
.gk_sub_mobile_tld_list_other2 {
  background: url(../images/gk_sub_mobile_tld_list_fg.png) no-repeat center top;
  background-size: 100%;
}
.gk_sub_mobile_tld_list_other2 ul {
  padding-top: 0.1rem;
}
.gk_sub_mobile_tld_list_other2 ul li {
  width: 2.1rem !important;
  height: 0.68rem !important;
  margin-right: 0.3rem !important;
  border: 0 !important;
  background-color: #fef1e5;
  margin-left: 0 !important;
}
.gk_sub_mobile_tld_list_other2 ul li:nth-child(3n) {
  margin-right: 0 !important;
}
.gk_sub_mobile_tld_list_other2 ul li a {
  line-height: 0.68rem !important;
  font-size: 0.26rem !important;
  color: #f59531 !important;
}
.gk_sub_mobile_list {
  padding-top: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
  padding-bottom: 0.5rem;
}
.zfxxgk_mobile2 {
  border-bottom: 0.1rem solid #f5f5f5;
  padding-bottom: 0.5rem;
}
.gk_sub_mobile_list2 {
  padding-top: 0.5rem;
}
/* 专题专栏 */

.gdzt_sub_mobile_box {
  margin-top: 0.5rem;
}
.gdzt_mobile_list {
  padding-top: 0.1rem;
}
.gdzt_mobile_list .item {
  width: 100%;
  height: 0.8rem;
  border-radius: 0.06rem;
  background: #ffffff;
  border: 0.01rem solid #faa042;
  margin-top: 0.3rem;
}
.gdzt_mobile_list .item a {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 0.28rem;
  line-height: 0.78rem;
  color: #f59531;
  font-weight: 700;
  padding-left: 0.35rem;
  padding-right: 1.16rem;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: url(../images/gdzt_sub_list_gd.png) no-repeat center right 0.28rem;
  background-size: 0.71rem;
}
/* 领导之窗 */

.ldzc_xl_mobile {
  width: 100%;
}

.ldzc_xl_mobile .block1 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.ldzc_xl_mobile .block1 img {
  width: 2.42rem;
  height: 3.41rem;
  margin-top: 0.5rem;
}

.ldzc_xl_mobile .block1 span {
  font-size: 0.32rem;
  color: #333333;
  font-weight: 700;
  margin: 0.3rem 0 0.3rem;
  position: relative;
  padding-bottom: 0.15rem;
}
.ldzc_xl_mobile .block1 span::after {
  width: 100%;
  height: 0.05rem;
  background-color: #f29434;
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
}
.ldzc_xl_mobile .block1 p {
  font-size: 0.32rem;
  color: #333;
  font-weight: 700;
}

.ldzc_xl_mobile .block2 {
  padding-top: 0.6rem;
}

.ldzc_xl_mobile .block_bd {
  font-size: 0.28rem;
  line-height: 0.56rem;
  color: #333333;
  padding: 0.25rem 0;
  text-align: justify;
}
.ldzc_xl_mobile .block_bd * {
  font-size: 0.28rem !important;
  line-height: 0.56rem !important;
  color: #333333 !important;
  font-family: "微软雅黑" !important;
}
.gk_sub_mobile_tld_list_other {
  width: 100%;
  float: left;
}

.gk_sub_mobile_tld_list_other ul li {
  width: 2.1rem;
  height: 0.5rem;
  border: 0.01rem solid #e1e1e1;
  float: left;
  margin: 0.3rem 0.1rem 0;
}
.gk_sub_mobile_tld_list_other ul li a {
  display: block;
  text-align: center;
  font-size: 0.26rem;
  color: #333333;
  line-height: 0.48rem;
}

/* 互动交流 */
.hd_sub_mobile_wyxx {
  width: 100%;
  padding-top: 0.5rem;
  border-bottom: 0.1rem solid #f5f5f5;
  padding-bottom: 0.5rem;
}
.hd_sub_mobile_wyxx .container_mobile {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}
.hd_sub_mobile_wyxx .item1 {
  width: 100%;
}
.hd_sub_mobile_wyxx .item1 a {
  background-color: #fef1e5 !important;
  display: block;
  width: 3.3rem;
  height: 1.37rem;
  font-size: 0.32rem;
  color: #f59531;
  line-height: 1.37rem;
  padding-left: 1.38rem;
}
.hd_sub_mobile_wyxx .item1 a:nth-child(1) {
  float: left;
  background: url(../images/hd_sub_mobile_wyxx_item1_a1.png) no-repeat left
    0.3rem center;
  background-size: 0.77rem;
}
.hd_sub_mobile_wyxx .item1 a:nth-child(2) {
  float: right;
  background: url(../images/hd_sub_mobile_wyxx_item1_a2.png) no-repeat left
    0.3rem center;
  background-size: 0.77rem;
}
.hd_sub_mobile_wyxx .item2 {
  margin-top: 0.3rem;
  width: 100%;
  background-color: #fef1e5;
  padding: 0.2rem;
  height: 2.03rem;
}
.hd_sub_mobile_wyxx .item2 .item_c {
  background-color: #ffffff;
  width: 100%;
  height: 100%;
  font-size: 0.3rem;
  color: #f59531;
  line-height: 0.52rem;
  text-align: center;
  padding-top: 0.28rem;
}
.hd_sub_mobile_wyxx .item3 {
  width: 100%;
  margin-top: 0.5rem;
}
.yjzj_mobile2 {
  margin-top: 0.5rem;
}
/* 征集调查细览 */

.yjzjxl-box {
  width: 100%;
  float: left;
  margin-top: 0.4rem;
}

.yjzjxl-box .hd {
  height: 0.61rem;
  border-bottom: 0.01rem solid #e1e1e1;
}

.yjzjxl-box .hd ul {
  display: flex;
  width: 100%;
  justify-content: center;
  align-content: flex-start;
  flex-wrap: nowrap;
}

.yjzjxl-box .hd ul li {
  position: relative;
  margin: 0 0.5rem;
  cursor: pointer;
  padding-bottom: 0.29rem;
}

.yjzjxl-box .hd ul li.on::after {
  width: 100%;
  height: 0.04rem;
  background-color: #f59531;
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
}

.yjzjxl-box .hd ul li span {
  font-size: 0.32rem;
  color: #333333;
  display: block;
  font-weight: bold;
  line-height: 0.32rem;
}

.yjzjxl-box .hd ul li.on span {
  color: #f59531;
}

.xy_myzj_TanChu {
  width: 100%;
  padding: 0.4rem 0 0.2rem;
}

.xy_myzj_TanChu_cont {
  width: 100%;
  border: 0.01rem solid #e1e1e1;
  border-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-content: flex-start;
}

.xy_myzj_TanChu_cont label {
  width: 100%;
  height: 0.78rem;
  border-bottom: 0.01rem solid #e1e1e1;
  float: left;
}

.xy_myzj_TanChu_cont label:nth-child(2) {
  border-right: 0;
  width: 100%;
}

.xy_myzj_TanChu_cont label:nth-child(3) {
  width: 100%;
  height: 2.4rem;
  border-right: 0;
  float: left;
}

.xy_myzj_TanChu_cont label:last-child {
  width: 100%;
  border-right: 0;
}

.xy_myzj_TanChu_cont label span {
  float: left;
  width: 1.8rem;
  border-right: 0.01rem solid #e1e1e1;
  height: 100%;
  line-height: 0.76rem;
  text-align: right;
  font-size: 0.28rem;
  padding-right: 0.2rem;
}

.xy_myzj_TanChu_cont label font {
  font-size: 0.28rem;
  color: #fa2b2b;
  margin-right: 0.05rem;
}

.xy_myzj_TanChu_cont label input {
  float: left;
  width: 5rem;
  height: 0.74rem;
  border-radius: 0.05rem;
  border: 0;
  padding: 0 0.2rem;
  padding-top: 0.02rem;
  outline: none;
  font-size: 0.28rem;
  color: #333333;
}

.xy_myzj_TanChu_cont label input::placeholder {
  color: #999999;
}

.xy_myzj_TanChu_cont label:last-child input {
  width: 2.3rem;
  border-right: 0.01rem solid #e1e1e1;
}

.xy_myzj_TanChu_cont textarea {
  float: left;
  width: 5rem;
  height: 2.35rem;
  border: 0;
  border-radius: 0.05rem;
  padding: 0.17rem 0.2rem;
  outline: none;
  font-size: 0.28rem;
  font-family: "微软雅黑";
}

.xy_myzj_TanChu_cont textarea::placeholder {
  color: #999999;
}

.xy_myzj_TanChu_cont label:last-child img {
  float: left;
  width: 2.1rem !important;
  height: 0.74rem !important;
  margin-left: 0.04rem;
  cursor: pointer;
  margin-top: 0.01rem;
}

.xy_myzj_TanChu_submit {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: flex-start;
}

.xy_myzj_TanChu_submit button {
  font-size: 0.28rem;
  color: #fefefe;
  width: 2.1rem;
  height: 0.68rem;
  margin-top: 0.5rem;
  line-height: 0.68rem;
  text-align: center;
  background-color: #f59531;
  outline: none;
  border: none;
  cursor: pointer;
}

#lynr {
  margin-top: 0.5rem;
}

#lynr h2 {
  height: 0.7rem;
  background-color: #f8fbff;
  padding: 0 0.3rem;
  font-size: 0.32rem;
  text-align: left;
  color: #f59531;
  line-height: 0.7rem;
}

#lynr ul {
  padding: 0.3rem 0;
  overflow: auto;
}

#lynr ul li {
  width: 100%;
  height: auto;
  overflow: auto;
  line-height: 0.48rem;
}

#lynr ul li span {
  font-size: 0.28rem;
  color: #f59531;
  float: left;
}

#lynr ul li a {
  max-width: 88%;
  font-size: 0.28rem;
  color: #333333;
  float: left;
  margin-left: 0.2rem;
  cursor: text;
  text-align: justify;
}

#lynr ul li em {
  font-size: 0.28rem;
  width: 100%;
  display: block;
  text-align: right;
  color: #999999;
}

.gltqm-prompt-box {
  position: fixed;
  z-index: 2000;
  height: 200px;
  width: 300px;
  left: 50%;
  top: 200px;
  margin-left: -150px;
  background: #fff;
  border-radius: 4px;
  overflow: hidden;
  display: none;
}

.gltqm-prompt-posi {
  position: relative;
  height: 100%;
  width: 100%;
}

.gltqm-prompt-tit {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  font-size: 16px;
  background: #eee;
}

.gltqm-prompt-conts {
  position: absolute;
  top: 80px;
  left: 0px;
  width: 100%;
  height: 40px;
}

.gltqm-prompt-conts p {
  font-size: 14px;
  line-height: 40px;
  text-align: center;
}

.gltqm-prompt-btn {
  width: 200px;
  height: 30px;
  position: absolute;
  bottom: 14px;
  left: 50%;
  margin-left: -100px;
}

.gltqm-prompt-btn input {
  height: 30px;
  width: 40%;
  text-align: center;
  line-height: 30px;
  border-radius: 4px;
  cursor: pointer;
  color: #fff;
  font-size: 14px;
}

.gltqm-prompt-lf {
  background: #3a9bd3;
}

.gltqm-prompt-rt {
  background: #ccc;
}

/* 信件须知 */
.lyxz_mobile_box {
  width: 100%;
  margin-top: 0.2rem;
}

.lyxz_mobile_box .cout {
  width: 100%;
  font-size: 0.28rem;
  color: #666666;
  line-height: 0.56rem;
  font-family: "微软雅黑";
  padding: 0.2rem 0;
}

.lyxz_mobile_box .cout * {
  font-size: 0.28rem !important;
  color: #666666 !important;
  line-height: 0.56rem !important;
  font-family: "微软雅黑" !important;
}
.jumpInput {
  width: 100%;
}

.jumpInput_con {
  width: 62%;
  height: 1.15rem;
  margin: 0 auto;
  position: relative;
}

.jumpInput input {
  width: 0.28rem;
  height: 0.28rem;
  float: left;
  margin-top: 0.45rem;
  cursor: pointer;
  border: none;
}

.jumpInput input:checked + label::before {
  display: block;
  content: "\2714";
  text-align: center;
  font-size: 0.3rem;
  color: #f59531;
  line-height: 0.26rem;
}

.jumpInput label {
  display: block;
  width: 0.28rem;
  height: 0.28rem;
  float: left;
  cursor: pointer;
  background: #fff;
  border: 0.01rem solid #f59531;
  border-radius: 0.03rem;
  margin-top: 0.45rem;
  position: absolute;
  left: 0;
}

.jumpInput span {
  float: left;
  line-height: 1.2rem;
  font-size: 0.26rem;
  color: #333333;
  margin-left: 0.25rem;
}

.jumpInput button {
  display: block;
  width: 2.6rem;
  height: 0.7rem;
  line-height: 0.72rem;
  border: none;
  font-size: 0.28rem;
  color: #fff;
  cursor: not-allowed;
  background-color: #999;
  text-align: center;
  margin: 0 auto;
  border-radius: 0.05rem;
}

.jumpInput button.active {
  transition: 0.3s;
  cursor: pointer;
  background: #f59531;
}

/* 我要写信 */

.wyly_mobile {
  margin-top: 0.1rem;
}

.Wyxx-right {
  width: 100%;
  float: left;
  margin-top: 0.4rem;
}

.Wyxx-right form {
  font-size: 0.28rem;
  color: #333333;
}

.Wyxx-right form font {
  margin-left: 0.05rem;
}

.Wyxx-right form .sfgk {
  width: 100%;
  display: inline-block;
}

.Wyxx-right form input,
.Wyxx-right form select {
  vertical-align: inherit;
  width: 5.1rem;
  height: 0.78rem;
  padding-top: 0.01rem;
  font-size: 0.28rem;
  line-height: 0.75rem;
  border-radius: 0.06rem;
  border: 0.01rem solid #eaeaea;
  padding-left: 0.2rem;
  margin-bottom: 0.2rem;
  vertical-align: unset;
  background-color: #ffffff;
}

.Wyxx-right form select {
  width: 5.1rem;
  color: #777;
  padding-left: 0.2rem;
}

.Wyxx-right form .lxrdz {
  width: 5.1rem;
}

.Wyxx-right form .sfgk {
  height: 0.78rem;
  line-height: 0.78rem;
  margin-bottom: 0.2rem;
}

.Wyxx-right form .sfgk input {
  border: none;
  vertical-align: inherit;
  padding-left: 0px;
  width: auto;
  height: auto;
  margin-right: 0.5rem;
  margin-left: 0.15rem;
}

.Wyxx-right form .sfgk label {
  color: #333333;
  font-size: 0.28rem;
}

.Wyxx-right form .baioti {
  width: 5.1rem;
}

.Wyxx-right form .xinjiannr {
  padding: 0.17rem 0.2rem;
  height: 2.35rem;
  width: 5.1rem;
  font-size: 0.28rem;
  border: 0.01rem solid #eaeaea;
  border-radius: 0.05rem;
  background-color: #ffffff;
  vertical-align: top;
  margin-bottom: 0.2rem;
  font-family: "微软雅黑";
}

.Wyxx-right form .xinjiannr::placeholder {
  font-size: 0.28rem;
  font-family: "微软雅黑";
}

.Wyxx-right form .yanzm {
  width: 5.1rem;
  margin-bottom: 0.3rem;
}

.Wyxx-right form .tijiao {
  display: table;
  margin: auto;
  margin-top: 0.5rem;
}

.Wyxx-right form .tijiao a {
  display: inline-block;
  width: 2.1rem;
  height: 0.7rem;
  line-height: 0.7rem;
  text-align: center;
  font-size: 0.28rem;
  border-radius: 0.1rem;
  margin-left: 0.35rem;
  color: #999999;
}

.Wyxx-right form .tijiao a:first-child {
  margin-left: 0;
}

/* 信件列表 */

.xjxd-lb {
  margin-top: 0.3rem;
}

.xjxd-lb-hd {
  height: 0.7rem;
  background-color: #f2f2f2;
  padding: 0 0.3rem;
}

.xjxd-lb-hd span {
  display: block;
  font-size: 0.28rem;
  line-height: 0.7rem;
  color: #333333;
}

.xjxd-lb-hd span:nth-child(1) {
  float: left;
}

.xjxd-lb-hd span:nth-child(2) {
  float: right;
}

.xjxd-lb-bd {
  margin-top: 0.05rem;
}

.xjxd-lb-bd ul li {
  width: 100%;
  height: 0.7rem;
  float: left;
  border-bottom: 0.01rem dashed #e1e1e1;
}

.xjxd-lb-bd ul li a {
  display: block;
  font-size: 0.28rem;
  line-height: 0.69rem;
  width: 4.6rem;
  float: left;
  color: #333333;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background: url(../images/xjxd-lb-hd-li.png) no-repeat left center;
  background-size: 0.25rem;
  padding-left: 0.35rem;
}

.xjxd-lb-bd ul li span {
  display: block;
  float: right;
  font-size: 0.26rem;
  color: #999999;
  line-height: 0.69rem;
  background: url(../images/xjxd-lb-bd-li-sj.png) no-repeat left 0.18rem;
  background-size: 0.25rem;
  padding-left: 0.35rem;
}

/* 信件回复 start */

.FanKuix {
  margin-top: 0.4rem;
}

.SubXieBiaoDiv {
  width: 100%;
  float: left;
  height: 0.8rem;
  margin-bottom: 0.3rem;
}

.SubXieBiaoDiv span {
  float: left;
  width: 1.3rem;
  line-height: 0.8rem;
  font-size: 0.28rem;
  color: #333333;
  text-align: right;
}

.SubXieBiaoDiv span i {
  color: #fa2b2b;
}

.SubXieBiaoInp {
  float: right;
  width: 5.4rem;
  height: 0.8rem;
  padding: 0 0.2rem;
  border-radius: 0.05rem;
  border: 0.01rem solid #e1e1e1;
}

.SubXieBiaoInp input {
  display: block;
  width: 100%;
  height: 0.76rem;
  line-height: 0.76rem;
  font-size: 0.28rem;
  color: #666666;
  outline: none;
  border: none;
  background: none;
}

.SubXieBiaoInp input::placeholder {
  color: #cccccc;
}

.SubXieBiaoDivr {
  float: right;
}

.SubXieBiaoDiv1 {
  width: 100%;
}

.SubXieBiaoInp2 {
  height: 100%;
  padding: 0.07rem 0.2rem;
  line-height: 0.52rem;
}

.SubXieBiaoInp2 textarea {
  display: block;
  width: 100%;
  min-height: 2.4rem;
  resize: none;
  outline: none;
  overflow: hidden;
  border: none;
  background: none;
  font-size: 0.3rem !important;
  color: #666666 !important;
  line-height: 0.52rem !important;
  font-family: "微软雅黑" !important;
  padding-right: 0;
}

.SubXieBiaoInp2 textarea::-webkit-scrollbar {
  display: none;
}

.SubXieBiaoInp2 textarea {
  -ms-overflow-style: none;
  /* IE/Edge */
  scrollbar-width: none;
  /* Firefox */
}

.SubXieBiaoInp2 textarea::placeholder {
  color: #cccccc;
}

.SubXieBiaoInp2 textarea::-webkit-scrollbar {
  width: 0.07rem;
  background: #ecf6fe;
  border-radius: 0.1rem;
}

.SubXieBiaoInp2 textarea::-webkit-scrollbar-thumb {
  width: 0.07rem;
  background: #f59531;
  border-radius: 0.1rem;
}

.SubHuiFu1 {
  padding: 0.5rem 0 0;
  margin: 0.2rem 0 0;
  border-top: 1px dashed #e1e1e1;
}

.SubXieBiaoDiv6 {
  height: 100%;
}

.SubXun {
  width: 100%;
  margin-top: 0.4rem;
}

.SubXunTopBox {
  height: auto;
  padding: 0.4rem 0.3rem;
  background-color: #f5f5f5;
}

.SubXunTop {
  height: auto;
}

.SubXunBox {
  height: 2rem;
  float: left;
}

.SubXunTop span {
  width: 1.45rem;
  float: left;
  font-size: 0.28rem;
  margin-right: 0.05rem;
  color: #333333;
  line-height: 0.78rem;
  text-align: right;
}

.SubXunTop .SubXunInp {
  float: left;
  width: 4.8rem;
  height: 0.78rem;
  line-height: 0.76rem;
  padding: 0 0.2rem;
  background-color: #ffffff;
  border-radius: 0.05rem;
  border: 0.01rem solid #eaeaea;
}

.SubXunTop .SubXunInp {
  margin-bottom: 0.2rem;
}

.SubXunTop .SubXunInp input {
  display: block;
  width: 100%;
  height: 0.75rem;
  line-height: 0.75rem;
  border: none;
  outline: none;
  background: none;
  font-size: 0.28rem;
  color: #333333;
  padding-top: 0.01rem;
}

.SubXunTop .SubXunInp input::placeholder {
  color: #999999;
}

.SubXunTop button {
  display: table;
  width: 2.1rem;
  margin: auto;
  height: 0.7rem;
  line-height: 0.72rem;
  text-align: center;
  font-size: 0.28rem;
  color: #ffffff;
  outline: none;
  border: none;
  cursor: pointer;
  border-radius: 0.05rem;
  background: #f59531;
}

.SubXunCen {
  font-size: 0.28rem;
  color: #999999;
  margin-top: 0.4rem;
  text-align: center;
}

#tips_box {
  line-height: 1rem;
}

.SubXunCen span {
  font-size: 0.28rem;
  color: #999999;
  display: block;
  text-align: center;
  margin-top: 0.1rem;
}

.SubXunBot {
  margin-top: 0.3rem;
}

.SubXunBot ul {
  border: 0.01rem solid #e1e1e1;
}

.SubXunBot ul li {
  width: 5.36rem;
  height: 0.7rem;
  float: left;
}

.SubXunBot ul li.SubXunLi1 {
  width: 1.5rem;
  height: auto;
  background: #f8fbff;
  line-height: 0.68rem;
  border-bottom: 0;
}

.SubXunBot ul li span {
  width: 100%;
  float: left;
  font-size: 0.28rem;
  line-height: 0.67rem;
  color: #333333;
  font-weight: bold;
  text-align: right;
  padding-right: 0.2rem;
  border-bottom: 0.01rem solid #e1e1e1;
}

.SubXunBot ul li span:last-child {
  border-bottom: 0;
}

.SubXunBot ul li em {
  width: 100%;
  float: left;
  font-size: 0.28rem;
  line-height: 0.67rem;
  color: #333333;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-left: 0.2rem;
  border-bottom: 0.01rem solid #e1e1e1;
}

.SubXunBot ul li em.SubXunEm3 {
  color: #999999;
}

.SubXunBot ul li em.SubXunEm4 {
  color: #999999;
  background: url(../images/xjcx_xtb3.png) no-repeat 0.2rem center;
  background-size: 0.32rem;
  padding-left: 0.6rem;
}

.SubXunBot ul li em.on {
  color: #333333;
  background: url(../images/xjcx_xtb.png) no-repeat 0.2rem center;
  background-size: 0.32rem;
}

.SubXunBot ul li a {
  float: left;
  width: 1.4rem;
  height: 0.5rem;
  line-height: 0.5rem;
  font-size: 0.26rem;
  color: #ffffff;
  margin-top: 0.08rem;
  border-radius: 0.06rem;
  padding-left: 0.6rem;
  margin-left: 0.2rem;
  background: url(../images/xjcx_xtb2.png) no-repeat 0.25rem center;
  background-size: 0.24rem;
  background-color: #cccccc;
  cursor: not-allowed;
}

.SubXunBot ul li a.on {
  background-color: #f59531;
  cursor: pointer;
}

/* 政策问答库 */
.zcwdk_mobile_list {
  width: 100%;
}
.zcwdk_mobile_list ul li {
  width: 100%;
  max-height: 2.08rem;
  float: left;
  border: 0.01rem solid #f89a38;
  margin-top: 0.3rem;
  background-color: #ffffff;
  padding: 0.18rem 0.2rem;
}

.zcwdk_mobile_list ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.zcwdk_mobile_list ul li a span {
  display: block;
  width: 100%;
  font-size: 0.28rem;
  line-height: 0.32rem;
  color: #333333;
  float: left;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  background: url(../images/list_zcwdk_li_xtb.png) no-repeat left center;
  background-size: 0.29rem;
  padding-left: 0.46rem;
}

.zcwdk_mobile_list ul li a div {
  display: block;
  width: 100%;
  font-size: 0.26rem;
  line-height: 0.42rem;
  color: #666666;
  float: left;
  background: url(../images/list_zcwdk_li_xtb2.png) no-repeat left 0.09rem;
  background-size: 0.29rem;
  padding-left: 0.46rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-top: 0.15rem;
}
.zcwdk_mobile_list ul li a i {
  display: block;
  font-size: 0.24rem;
  color: #fa9f41;
  line-height: 0.3rem;
  float: right;
  margin-top: 0.1rem;
}
/* 归档列表 */
.gd_box {
  display: flex;
  position: absolute;
  right: 0;
  top: -0.8rem;
  background: url(../images/ztzl_gd_red.png) no-repeat top center;
  background-size: 1.5rem;
  padding-top: 1.3rem;
}

.gd_box span {
  font-weight: 400;
  font-size: 0.22rem;
  color: #d60207;
  line-height: 0.22rem;
}
